.divform{
    text-decoration: #ffffff;
    border-radius :30px ;
    margin : 3% 14% ;
    box-shadow:   17px 17px 9px #131313,
    -17px -17px 9px #393939;
}
 
body{
    background: rgb(26, 26, 26);
}